.episode__list {
  padding: 0;
  position: relative;
}
.episode__item {
  margin: 10px;
  padding: 10px;
  background-color: #e6e4e4;
  list-style: none;
  border: 1px solid #000000;
  min-height: 200px;
}

.animation__container {
  margin-top: 100px;
  width: 100px;
  height: 100px;
  transform: translate(-50%, -50%);
  position: relative;
  top: 50%;
  left: 50%;
}
.anim-item {
  display: block;
  position: absolute;
  width: 40%;
  height: 40%;
  border-radius: 50%;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
  -webkit-animation: run 2s infinite ease-in-out;
  animation: run 2s infinite ease-in-out;
}

.one {
  background: #f3b222;
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.two {
  background: #f0653e;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.three {
  background: #b9c0c0;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.four {
  background: #8f7473;
}

@-webkit-keyframes run {
  0% {
    transform: translate(0%);
    border-radius: 50%;
  }
  25% {
    transform: translate(150%) scale(0.5);
    border-radius: 0%;
  }
  50% {
    transform: translate(150%, 150%);
    border-radius: 50%;
  }
  75% {
    transform: translate(0%, 150%) scale(0.5);
    border-radius: 0%;
  }
}
@keyframes run {
  0% {
    transform: translate(0%);
    border-radius: 50%;
  }
  25% {
    transform: translate(150%) scale(0.5);
    border-radius: 0%;
  }
  50% {
    transform: translate(150%, 150%);
    border-radius: 50%;
  }
  75% {
    transform: translate(0%, 150%) scale(0.5);
    border-radius: 0%;
  }
}

.character__list {
  margin-bottom: 10px;
  padding: 0;
}
.character__item {
  list-style: none;
}
.character__item:nth-child(1) {
  font-size: 20px;
}
